=== debian/control ===
Source: linux-firmware
Section: non-free/kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-firmware

Package: linux-firmware
Architecture: all
Multi-Arch: foreign
Priority: optional
Depends: ${misc:Depends}
Recommends: firmware-sof-signed
Provides: atmel-firmware,
           firmware-adi,
           firmware-ath9k-htc,
           firmware-ralink,
           firmware-linux,
           firmware-linux-free,
           firmware-linux-nonfree,
           firmware-misc-nonfree,
           firmware-amd-graphics,
           firmware-atheros,
           firmware-bnx2,
           firmware-bnx2x,
           firmware-brcm80211,
           firmware-cavium,
           firmware-intelwimax,
           firmware-intel-sound,
           firmware-ipw2x00,
           firmware-ivtv,
           firmware-iwlwifi,
           firmware-libertas,
           firmware-myricom,
           firmware-netronome,
           firmware-netxen,
           firmware-qcom-media,
           firmware-qcom-soc,
           firmware-qlogic,
           firmware-realtek,
           firmware-samsung,
           firmware-siano,
           firmware-ti-connectivity,
           firmware-zd1211
Conflicts: atmel-firmware,
           firmware-adi,
           firmware-ath9k-htc,
           firmware-ralink,
           firmware-linux,
           firmware-linux-free,
           firmware-linux-nonfree,
           firmware-misc-nonfree,
           firmware-amd-graphics,
           firmware-atheros,
           firmware-bnx2,
           firmware-bnx2x,
           firmware-brcm80211,
           firmware-cavium,
           firmware-intelwimax,
           firmware-intel-sound,
           firmware-ipw2x00,
           firmware-ivtv,
           firmware-iwlwifi,
           firmware-libertas,
           firmware-myricom,
           firmware-netronome,
           firmware-netxen,
           firmware-qcom-media,
           firmware-qcom-soc,
           firmware-qlogic,
           firmware-realtek,
           firmware-samsung,
           firmware-siano,
           firmware-ti-connectivity,
           firmware-zd1211
Replaces: atmel-firmware,
          linux-restricted-common,
          linux-firmware-snapdragon (<= 1.2-0ubuntu1),
          firmware-adi,
          firmware-ath9k-htc,
          firmware-ralink,
          firmware-linux,
          firmware-linux-free,
          firmware-linux-nonfree,
          firmware-misc-nonfree,
          firmware-amd-graphics,
          firmware-atheros,
          firmware-bnx2,
          firmware-bnx2x,
          firmware-brcm80211,
          firmware-cavium,
          firmware-intelwimax,
          firmware-intel-sound,
          firmware-ipw2x00,
          firmware-ivtv,
          firmware-iwlwifi,
          firmware-libertas,
          firmware-myricom,
          firmware-netronome,
          firmware-netxen,
          firmware-qcom-media,
          firmware-qcom-soc,
          firmware-qlogic,
          firmware-realtek,
          firmware-samsung,
          firmware-siano,
          firmware-ti-connectivity,
          firmware-zd1211,
          linux-firmware-snapdragon (<= 1.2-0ubuntu1),
          linux-restricted-common
Breaks: linux-firmware-raspi2 (<= 1.20190819-0ubuntu2),
        linux-firmware-snapdragon (<= 1.2-0ubuntu1)
Description: Firmware for Linux kernel drivers
 This package provides firmware used by Linux kernel drivers.
