=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: linux-firmware
-Section: non-free/kernel
+Section: misc
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
@@ -110,7 +110,8 @@
           firmware-zd1211,
           linux-firmware-snapdragon (<= 1.2-0ubuntu1),
           linux-restricted-common
-Breaks: linux-firmware-raspi2 (<= 1.20190819-0ubuntu2),
+Breaks: amd64-microcode (<= 3.20220411.1ubuntu1),
+        linux-firmware-raspi2 (<= 1.20190819-0ubuntu2),
         linux-firmware-snapdragon (<= 1.2-0ubuntu1)
 Description: Firmware for Linux kernel drivers
  This package provides firmware used by Linux kernel drivers.
