## linux-firmware 20230323.gitbcdcfbcf

=== debian/changelog ===
linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.9) lunar; urgency=medium

  * System hang at suspend stress test with WCN6856 WiFi 6E - Qualcomm - 2R8DY (LP: #2042534)
    - SAUCE: WCN6855 hw2.0: 1.1: add WLAN.HSP.1.1-03125-QCAHSPSWPL_V1_V2_SILICONZ_LITE-3.6510.30
  * BT/WiFi coex stability issue on RTL8851BE/RTL8852BE (LP: #2042999)
    - rtw89: 8852b: update format-1 fw to v0.29.29.1
    - rtw89: 8852b: update fw to v0.29.29.3
    - rtw89: 8852b: update fw to v0.29.29.4
    - rtw89: 8852b: update fw to v0.29.29.5

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Nov 2023 10:56:04 +0100

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.8) lunar; urgency=medium

  * NV31 XTX cannot boot into Ubuntu 22.04.3 Desktop with upstream(inbox) driver installed (LP: #2038745)
    - amdgpu: update SMU 13.0.0 firmware for amd.5.5 release
    - amdgpu: update SMU 13.0.7 firmware for amd.5.5 release
  * Miscellaneous Ubuntu changes
    - [Packaging] build-package: Add --clean commandline option

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 10 Oct 2023 11:44:25 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.7) lunar; urgency=medium

  * linux-firmware is outdated (LP: #2033441)
    - nvidia: update Tu10x and Tu11x signed firmware to support newer Turing HW
  * S3 stress issue for amdgpu Navi 31/Navi33 (LP: #2024427)
    - amdgpu: update GC 11.0.0 firmware for amd.5.5 release
    - amdgpu: update GC 11.0.2 firmware for amd.5.5 release

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 22 Sep 2023 15:04:35 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.6) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Check for /usr/bin/python3 in clean rule
    - [Packaging] Add support for arbitrary git-build-recipe scripts
  * External thunderbolt3 & built-in monitor black out on AMD Ryzen 9 PRO 7940HS w/ Radeon 780M Graphics (LP: #2029384)
    - amdgpu: Update DMCUB for DCN314 & Yellow Carp
  * Update PHX GPU F/W (LP: #2027959)
    - amdgpu: update GC 11.0.1 firmware for amd.5.5 release
    - amdgpu: update GC 11.0.4 firmware for amd.5.5 release
    - amdgpu: Update GC 11.0.1 and 11.0.4

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 15 Aug 2023 11:55:34 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.5) lunar; urgency=medium

  * 20230323.gitbcdcfbcf-0ubuntu1.4 borks amdgpu (LP: #2029396)
    - Revert "amdgpu: Update GC 11.0.1 and 11.0.4"
    - Revert "amdgpu: update GC 11.0.4 firmware for amd.5.5 release"
    - Revert "amdgpu: update GC 11.0.1 firmware for amd.5.5 release"
    - Revert "amdgpu: update GC 11.0.2 firmware for amd.5.5 release"
    - Revert "amdgpu: update GC 11.0.0 firmware for amd.5.5 release"

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 04 Aug 2023 14:52:56 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.4) lunar; urgency=medium

  * Follow-up: potential S3 issue for amdgpu Navi 31/Navi33 (LP: #2027959)
    - amdgpu: update GC 11.0.1 firmware for amd.5.5 release
    - amdgpu: update GC 11.0.4 firmware for amd.5.5 release
    - amdgpu: Update GC 11.0.1 and 11.0.4
  * Add firmware files for HP G10 series laptops (LP: #2023193)
    - cirrus: Add firmware and tuning files for HP G10 series laptops

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 19 Jul 2023 10:46:52 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.3) lunar; urgency=medium

  * AMD Rembrandt / Phoenix PSR-SU related freezes (LP: #2024774)
    - SAUCE: DMCUB updates for DCN314 and Yellow Carp
  * potential S3 issue for amdgpu Navi 31/Navi33 (LP: #2024427)
    - amdgpu: update GC 11.0.0 firmware for amd.5.5 release
    - amdgpu: update GC 11.0.2 firmware for amd.5.5 release

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 07 Jul 2023 09:17:20 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.2) lunar; urgency=medium

  * rtl8761b usb bluetooth doesn't work following reboot until unplug/replug (LP: #1968604)
    - rtl_bt: Update RTL8761B BT UART firmware to 0x9DC6_D922
    - rtl_bt: Update RTL8761B BT USB firmware to 0xDFC6_D922

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Jun 2023 09:22:50 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.1) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - Initial dummy SRU release
  * Update GPU F/W for DCN 3.1.4 products to fix S0i3 issue (LP: #2015297)
    - amdgpu: Add GC 11.0.4 firmware
    - amdgpu: Update DCN 3.1.4 firmware
    - amdgpu: Update GC 11.0.1 firmware
    - amdgpu: Update PSP 13.0.4 firmware
    - amdgpu: Add PSP 13.0.11 firmware
    - amdgpu: Update SDMA 6.0.1 firmware
  * Add support for X13s wifi (LP: #2016700)
    - ath11k: WCN6855 hw2.0: update board-2.bin

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 05 May 2023 11:57:04 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1.0) lunar; urgency=medium

  * Initial dummy SRU release.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Apr 2023 08:21:23 +0200

linux-firmware (20230323.gitbcdcfbcf-0ubuntu1) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - Rebase to upstream commit bcdcfbcf0a8f24a914b8c163906e6ce93d7f8897
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - mediatek: Update mt8192/mt8195 SCP firmware to support MM21 and MT21
      - i915: Update ADLP DMC to v2.19
      - i915: Update MTL DMC to v2.12
      - rtw89: 8852b: rollback firmware to v0.27.32.1
      - rtw89: 8852b: add format-1 fw v0.29.26.0
      - rtw89: 8852b: update format-1 fw to v0.29.29.0
      - linux-firmware: add firmware files for NXP BT chipsets
      - linux-firmware: Update firmware file for Intel Bluetooth AX210
      - linux-firmware: Update firmware file for Intel Bluetooth AX211
      - linux-firmware: Update firmware file for Intel Bluetooth AX211
      - linux-firmware: Update firmware file for Intel Bluetooth AX203
      - linux-firmware: Update firmware file for Intel Bluetooth AX203

