## linux-firmware 20230815.git0e048b06

=== debian/changelog ===
linux-firmware (20230815.git0e048b06-0ubuntu1) mantic; urgency=medium

  * compress firmware in /lib/firmware (LP: #1942260)
    - [Packaging] Add Breaks: initramfs-tools (<< 0.142ubuntu8~)
  * Miscellaneous Ubuntu changes
    - [Packaging] Add support for arbitrary git-build-recipe scripts
    - SAUCE: WHENCE: Don't compress Qualcomm json files
    - Rebase to upstream commit 0e048b061bde79ad735c7b7b5161ee1bd3400150
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - amdgpu: Update DMCUB for DCN314 & Yellow Carp
      - qcom: sdm845: add RB3 sensors DSP firmware
      - rtw89: 8851b: update firmware to v0.29.41.1
      - linux-firmware: Add URL for latest FW binaries for NXP BT chipsets
      - Mellanox: Add new mlxsw_spectrum firmware xx.2012.1012
      - cxgb4: Update firmware to revision 1.27.4.0
      - amdgpu: DMCUB updates for various AMDGPU asics
      - Revert "rtl_bt: Update RTL8852C BT USB firmware to 0x040D_7225"
      - rtl_bt: Add firmware v2 file for RTL8852C
      - linux-firmware: Update AMD cpu microcode
      - cirrus: Add CS35L41 firmware for HP G11 models
      - amdgpu: partially revert firmware for GC 11.0.0 and GC 11.0.2
      - Revert "amdgpu: partially revert firmware for GC 11.0.0 and GC 11.0.2"
      - amdgpu: DMCUB updates for various AMDGPU asics

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 15 Aug 2023 11:48:52 +0200

linux-firmware (20230731.git07f05b0c-0ubuntu1) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Compress all firmware license files
    - [Packaging] Check for /usr/bin/python3 in clean rule
    - Rebase to upstream commit 07f05b0c9750b4e3302473244400668dab70a91e
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - qcom: Add Audio firmware for SC8280XP X13s
      - iwlwifi: update cc/Qu/QuZ firmwares for core80-39 release
      - iwlwifi: add new FWs from core80-39 release
      - check_whence: Check link targets are valid
      - Fix qcom ASoC tglp WHENCE entry
      - linux-firmware: Update firmware file for Intel Bluetooth AX201
      - linux-firmware: Update firmware file for Intel Bluetooth AX200
      - linux-firmware: Update firmware file for Intel Bluetooth AX210
      - linux-firmware: Update firmware file for Intel Bluetooth AX211
      - linux-firmware: Update firmware file for Intel Bluetooth AX211
      - linux-firmware: Update firmware file for Intel Bluetooth AX203
      - linux-firmware: Update firmware file for Intel Bluetooth AX203
      - linux-firmware: update firmware for MT7922 WiFi device
      - linux-firmware: update firmware for mediatek bluetooth chip (MT7922)
      - Partially revert "amdgpu: DMCUB updates for DCN 3.1.4 and 3.1.5"
      - cirrus: Add CS35L41 firmware for ASUS ROG 2023 Models
      - i915: update to GuC 70.8.0 and HuC 8.5.1 for MTL
      - i915: update DG2 GuC to v70.8.0
      - mediatek: Update mt8195 SCP firmware to support 10bit mode
      - wfx: update to firmware 3.16.1
      - Updated NXP SR150 UWB firmware
      - amdgpu: update DMCUB to v0.0.175.0 for various AMDGPU ASICs
      - amdgpu: update Picasso VCN firmware
      - amdgpu: update raven2 VCN firmware
      - amdgpu: update raven VCN firmware
      - amdgpu: update renoir VCN firmware
      - amdgpu: update green sardine VCN firmware
      - linux-firmware: Update AMD cpu microcode
      - linux-firmware: Update AMD fam17h cpu microcode
      - amdgpu: add initial GC 11.0.3 firmware
      - amdgpu: add initial PSP 13.0.10 firmware
      - amdgpu: add initial SDMA 6.0.3 firmware
      - amdgpu: add initial SMU 13.0.10 firmware
      - amdgpu: update VCN 4.0.0 firmware
      - qcom: sc8280xp: LENOVO: Remove execute bits
      - qcom: sc8280xp: LENOVO: remove directory sym link
      - copy-firmware: Fix test: unexpected operator
      - copy-firmware: Fix linking directories when using compression
      - cirrus: Add CS35L41 firmware for Dell Oasis Models
      - i915: Update ADLP DMC to v2.20
      - i915: Update MTL DMC to v2.13
      - ice: add LAG-supporting DDP package
    - SAUCE: Also check WHENCE.ubuntu for files to not compress
    - [Packaging] build-package: Drop sanity check
  * compress firmware in /lib/firmware (LP: #1942260)
    - SAUCE: Support additional compressor options
    - [Packaging] Enable zstd firmware compression
  * upgrading does not defer initramfs updates (LP: #1926608)
    - [Packaging] Use dpkg-trigger for updating the initramfs

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 02 Aug 2023 15:26:20 +0200

linux-firmware (20230629.gitee91452d-0ubuntu1) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - SAUCE: Remove RTL8192E from WHENCE.ubuntu
    - [Packaging] build-package: Add --clean commandline option
    - [Packaging] close-release: Always append version suffix
    - [Packaging] close-release: Fix tag name and commit subject
    - [Packaging] tag-release: Handle '~' in package versions
    - [Packaging] Rework the packaging process
    - [Packaging] config: Clean up exclude.obsolete
    - [Packaging] rules: Use explicit top-level rules
    - Rebase to upstream commit ee91452dac5abfc4c5b9827cf55e701d8c0ca678
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - rtw88: 8822c: Update normal firmware to v9.9.15
      - amdgpu: Add GC 11.0.4 firmware
      - amdgpu: Update DCN 3.1.4 firmware
      - amdgpu: Update GC 11.0.1 firmware
      - amdgpu: Update PSP 13.0.4 firmware
      - amdgpu: Add PSP 13.0.11 firmware
      - amdgpu: Update SDMA 6.0.1 firmware
      - iwlwifi: update 9000-family firmwares to core78-32
      - iwlwifi: add new FWs from core78-32 release
      - linux-firmware: Amphion: Update vpu firmware
      - linux-firmware: update firmware for mediatek bluetooth chip (MT7922)
      - linux-firmware: update firmware for MT7922 WiFi device

