## linux-firmware 20230919.git3672ccab

=== debian/changelog ===
linux-firmware (20230919.git3672ccab-0ubuntu2.10) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Workflow] Swich to actions/ubuntu-check-commit
  * Intel Bluetooth AX201 needs firmware intel/ibt-0180-4150.sfi (LP: #2055283)
    - Intel Bluetooth: Update firmware file for Intel Bluetooth Magnetor AX201
    - Intel Bluetooth: Update firmware file for Magnetor Intel Bluetooth AX203
    - Intel Bluetooth: Update firmware file for Magnetor Intel Bluetooth AX203
    - Intel Bluetooth: Update firmware file for Magnetor Intel Bluetooth AX203
  * add the updated navi3.x DMCUB FW (ver 0x07002600) to 22.04 Jammy (LP: #2053277)
    - amdgpu: update DMCUB to v0.0.203.0 for DCN314 and DCN32

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Mar 2024 08:59:16 +0100

linux-firmware (20230919.git3672ccab-0ubuntu2.9) mantic; urgency=medium

  * Update firmware for MT7921 in order to fix Framework 13 AMD 7040 (LP: #2049220)
    - linux-firmware: update firmware for MT7922 WiFi device
    - linux-firmware: update firmware for mediatek bluetooth chip (MT7922)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Feb 2024 10:41:18 +0100

linux-firmware (20230919.git3672ccab-0ubuntu2.8) mantic; urgency=medium

  * DP connection swap to break eDP behavior on AMD 7735U (LP: #2049758)
    - SAUCE: Update DCN312 DMCUB firmware

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Feb 2024 15:35:12 +0100

linux-firmware (20230919.git3672ccab-0ubuntu2.7) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] scripts: Fix shellcheck warnings
    - [Workflow] Add initial gitea workflow file
    - SAUCE: [Workflow] Disable markdownlint pre-commit hook
    - SAUCE: [Workflow] check_whence.py: Update list of known files
    - [Packaging] scripts/generate-changelog: Fix array initialization
    - [Packaging] control: Add XSBC-Original-Maintainer field
    - [Packaging] scripts/install-firmware: Fix installation of license files
  * AMD phoenix/phoenix2 platforms facing amdgpu(PHX) hangs during stress loading (LP: #2051636)
    - amdgpu: update PSP 13.0.4 firmware from 5.7 branch
    - amdgpu: update GC 11.0.1 firmware from 5.7 branch
    - amdgpu: update GC 11.0.4 firmware from 5.7 branch
    - amdgpu: update PSP 13.0.11 firmware from 5.7 branch
    - amdgpu: update GC 11.0.1 firmware
    - amdgpu: update PSP 13.0.4 firmware
    - amdgpu: update VCN 4.0.2 firmware
    - amdgpu: update GC 11.0.4 firmware
    - amdgpu: update PSP 13.0.11 firmware
  * Update firmware for MT7921 in order to fix Framework 13 AMD 7040 (LP: #2049220)
    - linux-firmware: update firmware for MT7921 WiFi device
    - linux-firmware: update firmware for mediatek bluetooth chip (MT7921)
  * WCN6856 Wi-FI Unavailable and no function during suspend stress (LP: #2048977)
    - ath11k: WCN6855 hw2.0: update to WLAN.HSP.1.1-03125-QCAHSPSWPL_V1_V2_SILICONZ_LITE-3.6510.37

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Feb 2024 14:37:18 +0100

linux-firmware (20230919.git3672ccab-0ubuntu2.6) mantic; urgency=medium

  * occasional wifi firmware loading failures: wiwlwifi: BE200: Failed to start RT ucode: -110 (LP: #2048853)
    - iwlwifi: add new FWs from core83-55 release
    - iwlwifi: fix for the new FWs from core83-55 release
    - iwlwifi: update gl FW for core80-165 release
  * WCN6856 Wi-FI Unavailable and no function during suspend stress (LP: #2048977)
    - ath11k: WCN6855 hw2.0: update board-2.bin
    - ath11k: WCN6855 hw2.0: update to WLAN.HSP.1.1-03125-QCAHSPSWPL_V1_V2_SILICONZ_LITE-3.6510.36

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Jan 2024 16:16:22 +0100

linux-firmware (20230919.git3672ccab-0ubuntu2.5) mantic; urgency=medium

  * Support for Intel Discrete Gale Peak2/BE200 (LP: #2028065)
    - iwlwifi: add FWs for new GL and MA device types with multiple RF modules
    - Intel Bluetooth: Update firmware file for Intel Bluetooth BE200
    - Intel Bluetooth: Update firmware file for Intel Bluetooth BE200
    - Intel Bluetooth: Update firmware file for Intel Bluetooth BE200
  * Missing firmware for Intel CNVi AX211 on Intel Meteor Lake platform (LP: #2037390)
    - linux-firmware: Add firmware file for Intel Bluetooth AX211
    - Intel Bluetooth: Update firmware file for Intel Bluetooth Magnetor AX211

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 15 Dec 2023 13:49:08 +0100

linux-firmware (20230919.git3672ccab-0ubuntu2.4) mantic; urgency=medium

  * New Intel MIPI IPU6 firmware available for MTL-P platform (LP: #2043580)
    - SAUCE: Update IPU6EPMTL 20230925 firmware

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Nov 2023 10:35:50 +0100

linux-firmware (20230919.git3672ccab-0ubuntu2.3) mantic; urgency=medium

  * System hang at suspend stress test with WCN6856 WiFi 6E - Qualcomm - 2R8DY (LP: #2042534)
    - SAUCE: WCN6855 hw2.0: 1.1: add WLAN.HSP.1.1-03125-QCAHSPSWPL_V1_V2_SILICONZ_LITE-3.6510.30
  * BT/WiFi coex stability issue on RTL8851BE/RTL8852BE (LP: #2042999)
    - rtw89: 8851b: update fw to v0.29.41.3
    - rtw89: 8852b: update fw to v0.29.29.4
    - rtw89: 8852b: update fw to v0.29.29.5
  * missing mei_vsc firmware for HM2172 and OV02E sensor (LP: #2042074)
    - SAUCE: intel-vsc: add HM2172 and OV02E sensor
  * [Intel AX201] Direct firmware load for iwlwifi-so-a0-hr-b0-83.ucode failed with error -2 (LP: #2042716)
    - iwlwifi: add new FWs from core81-65 release
    - iwlwifi: add a missing FW from core80-39 release

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Nov 2023 17:38:06 +0100

linux-firmware (20230919.git3672ccab-0ubuntu2.2) mantic; urgency=medium

  * Multiple RTL8851BE BT stability issues (LP: #2037224)
    - rtl_bt: Update RTL8851B BT USB firmware to 0x048A_D230

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 10 Oct 2023 11:48:12 +0200

linux-firmware (20230919.git3672ccab-0ubuntu2.1) mantic; urgency=medium


